<?

$sfkey = str_replace("-","+",$keyword_feed);
$sfkey = str_replace(" ","+",$sfkey);

if ($show_sf == "1") {

$result=file("http://www.searchfeed.com/rd/feed/TextFeed.jsp?trackID=".$sf_track_id."&pID=".$sf_account_id."&cat=".$sfkey."&nl=5&page=1&excID=");

if ($result) {
       $data = implode($result);
       $final = explode("Title|",$data);
       for($x=1;$x<=5;$x++) {
          $fields = explode("|",$final[$x]);
          if ($final[$x]) {
            $searchfeed .= "<p><h4><a href='".$fields[7]."'onmouseover=\" window.status='http://www." .
            $fields[4] .
            "/'; return true\" onmouseout=\"window.status=''; return true\" target=_blank>" .
            $fields[1] .
            "</a></h3> <p> - " .
            $fields[10] .
            "<br /> -- http://www." .
            $fields[4] .
            "/ &nbsp;
            ";
           }
       }
}

echo "<h2>".$keyword." Specific links</h2>";
echo $searchfeed;}
else {
$searchfeed = "&nbsp;";
echo $searchfeed;
}

?>
